@charset "UTF-8";
/* CSS Document */

/*-------------------------------------------
　WORKS
-------------------------------------------*/

/*----------------index.html----------------*/

.workIndexArea{
	width:auto;
	margin:0 auto;
}

.workIndexWk {
	width:auto;
	margin:0 auto;
	background-color: #777777;
}

.workIndexWk h2{
	font-size: 24px;
	color:#FFFFFF;
	width:auto;
	margin:15px auto;
	padding: 10px;
	text-align: center;
}

.workList{
	width:auto;
	overflow:hidden;
	
	margin:0 auto;
}
.workList dl{
	display: block;
	width:250px;
	margin:0 13px;
	float:left;
	margin-bottom:40px;
}

.workList dl dt {
 display: block;
 overflow: hidden !important;
 height: auto !important;
 width: 250px;
}

.workList dl dt a {
  display: block;
  text-align: center;
  vertical-align: middle;
  width:250px !important;
}

.workList dl dt a img {
	width: auto !important;
    height: auto !important;
    margin: 0 auto !important;
    max-height: 193px !important;
    max-width: auto !important;
    vertical-align: middle;
    
}



.workList dl dd.type01 {
	border-top:2px solid #9ab8b9;
	line-height:1.3;
}

.workList dl dd.type02 {
	border-top:2px solid #917e66;
	line-height:1.3;
}

.workList dl dd.type03 {
	border-top:2px solid #000000;
	line-height:1.3;
}


.workList dl dd.type01 span {
	background:#9ab8b9;
}

.workList dl dd.type02 span {
	background:#917e66;
}

.workList dl dd.type03 span {
	background:#000000;
}

.workList dl dd {
		 display: block;
		 overflow: hidden !important;
		 height: auto !important;
		 text-align: left;
		 width: 250px;
}


.workList dl dd span {
	color:#FFF;
	font-size:12px!important;
	padding:3px 10px;
}

.workList dl dd a{
	display:block;
	width:250px;
	padding:8px 0;
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}

.pager {
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
	padding:15px 10px;
}

.pager li {
	float:left;
}

.pager li span, .pager li a {
	font-family: 'EB Garamond', serif;
	font-size:20px!important;
	padding: 0 7px;
}

.pager li a {
	color:#ccc;
}


/*----------------detail.html----------------*/

.workArea{
	width:850px;
	margin:0 auto;
}

.workWrap{
	width:850px;
	margin:0 auto 60px;
}
.workInfo{
  float:left;
	width:340px;
}
.workTitle{
	border-bottom:1px solid #000;
	font-family: "游明朝体","Yu Mincho",YuMincho,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;
	padding-bottom:7px;
	margin-bottom:20px;
	font-size:20px!important;
	color:#000;
	font-weight:bold;
}
.iconArea{
	margin-bottom:15px;
	overflow:hidden;
}
.iconArea h3 {
	font-family: 'EB Garamond', serif;
	font-weight:normal;
	margin-bottom:10px;
}

.iconArea ul li{
	width:102px;
	padding:3px 0;
	float:left;
	margin-right:8px;
	border:1px dotted #000;
	color:#000;
	text-align:center;
	margin-bottom:8px;
}



/*ページ設定部分（style.cssなどで設定していれば削除する）*/

.links {
 margin: 100px;
 text-align: center;
}
img {
 vertical-align: middle;
}

@media (max-width: 768px) {
.links {
 margin: 50px 10px;
}
}
/*ここまでページ設定部分*/




/*GALLERY*/
#galleryWrap{
	width:490px;
	float:right;
}
#galleryWrap .hGallery{
	margin-bottom:12px;
	text-align:center;
}
#gallery{
	height:540px !important;
}

#galleryWrap .bx-controls {
	display:none!important;
}

#galleryWrap .bx-wrapper {
	margin:0 auto 8px!important;
}


#gallery li {
 background:#f8f5f0;
 display: table;
 overflow: hidden !important;
 height: 318px !important;
 text-align: center;
 width: 490px;
}

#gallery li span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 490px !important;
}

#gallery li span img {
    height: auto !important;
    margin: 0 auto !important;
    max-height: 318px !important;
    max-width: 490px !important;
    vertical-align: middle;
    width: auto !important;
}

#bx-pager span {
 background:#f8f5f0;
 display: table;
 overflow: hidden !important;
 height: 52px !important;
 text-align: center;
 width: 80px;
 float:left;
 margin-right:2px;
 margin-bottom:2px;
}

#bx-pager span a {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 80px !important;
}

#bx-pager span a img {
    height: auto !important;
    margin: 0 auto !important;
    max-height: 52px !important;
    max-width: 80px !important;
    vertical-align: middle;
    width: auto !important;
}

.backBtn {
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
	padding:10px 0;
	text-align:right;
	font-family: 'EB Garamond', serif;
	margin-bottom:80px;
}

.backBtn a {
	color:#000;
}


div.otherArea {
	background:url(../img/bg_other.gif) left top repeat;
	padding:60px 0;
}

div.otherArea h2 {
	background:url(../img/bg_head.png) center top no-repeat;
	padding-top:40px;
	text-align:center;
	font-family: "游明朝体","Yu Mincho",YuMincho,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-size:15px!important;
	margin-bottom:60px;
}

div.otherArea h2 span {
	border-bottom:1px solid #000;
	padding-bottom:15px;
}

.oaBox {
	margin-bottom:40px;
}

.oaBox .slide {
  width: 280px;
}

.oaBox .slide span.title {
  color: #000;
  display: block;
  font-weight: bold;
  padding: 8px 0;
  text-decoration: underline;
  width: 280px;
	font-size:12px!important;
	line-height:1.7;
}

.oaBox .bx-wrapper .bx-next {
	background:url(../img/icon_next.png) left top no-repeat!important;
  right: -20px;
}

.oaBox .bx-wrapper .bx-prev {
	background:url(../img/icon_prev.png) left top no-repeat!important;
  left: -20px;
}

.oaBox .bx-wrapper .bx-controls-direction a {
    height: 19px!important;
    width: 10px!important;
}

/*.mvArea p {
   margin:0 auto 40px;
   background:#f8f5f0;
   display: table;
   overflow: hidden !important;
   height: 553px !important;
   text-align: center;
   width: 850px;
}

.mvArea p span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 850px !important;
}

.mvArea p span img {
    height: auto !important;
    margin: 0 auto !important;
    max-height: 553px !important;
    max-width: 850px !important;
    vertical-align: middle;
    width: auto !important;
}*/

.mvArea .bx-pager-link {
	background:#ccc!important;
	
}

.mvArea .bx-pager-link.active{
	background:#566f7a!important;
}


.mvArea {
	width:850px;
	margin:0 auto;
}


.mvArea li {
 background:#f8f5f0;
 display: table;
 overflow: hidden !important;
 height: 553px !important;
 text-align: center;
 width: 850px;
 vertical-align: middle;
}

.mvArea li span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 850px !important;
}

.mvArea li span img {
    height: auto !important;
    margin: 0 auto !important;
    max-height: 553px !important;
    max-width: 850px !important;
    vertical-align: middle;
    width: auto !important;
}

div.otherArea .backBtn {
	width:1200px;
	margin:0 auto;
}

.slide span.Img {
 display: table;
 overflow: hidden !important;
 height: 182px !important;
 text-align: center;
 width: 280px;
}

.slide span.Img a {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 280px !important;
}

.slide span.Img a img {
    height: auto !important;
    margin: 0 auto !important;
    max-height: 182px !important;
    max-width: 280px !important;
    vertical-align: middle;
    width: auto !important;
}

/*-------------------------------------------
flow
-------------------------------------------*/
.FlowTitleArea{
	padding-top: 260px;
	width: 1200px;
	margin: 0 auto 40px;
}
.FlowTitleArea h1{
	background: url(../../lib/cmn_img/bg_title.png) left center repeat-x;
	text-align: center;
	font-family: 'EB Garamond', serif;
	font-size: 34px !important;
	font-weight: normal;
	letter-spacing: 0.09em;
}
.FlowTitleArea h1 span.bg{
	background: #FFF;
	padding: 0 15px;
}
.FlowTitleArea h1 span.ja{
	display: block;
	font-size: 12px !important;
	font-family: "游明朝体","Yu Mincho",YuMincho,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;
}

#works #contents h2.topTitle{
	font-family: 'EB Garamond', serif;
	font-size: 30px !important;
	line-height: 120%;
	margin-bottom: 50px !important;
	font-weight: 100;
	margin-top: 90px;
}
#works #contents h2.topTitle span{
	font-size: 15px;
}


.flowList{
	width: 1200px;
	margin: 0 auto;
}
.flowList li:nth-child(4) .imgArea img,.flowList li:nth-child(6) .imgArea img{
	margin-left: -50px;
}
.flowList li:nth-child(7) .imgArea img{
	margin-left: 40px;
}

.flowList li.last{
	margin-bottom: 90px;
}
.flowList li div.txtArea{
	width: 630px;
	float: left;
	margin-left: 100px;
	border-left: 1px solid black;
	padding-left: 60px;
	padding-bottom: 50px;
}
.flowList li div.txtArea img{
	float: left;
	margin-left: -110px;
}
.flowList li div.txtArea h3{
	margin-top: 30px;
	font-size: 20px!important;
	margin-bottom: 10px;
}
.flowList li div.txtArea p{
	width: 450px;
}
.flowList li div.imgArea{
	width: 400px;
	float: right;
	position: relative;
}
.flowList li div.imgArea img{
	position: absolute;
}



.followUpList{
	width: 1065px;
	margin: 0 auto;
}
.followUpList li{
	float: left;
	margin:0 10px;
	width: 300px;
	margin-bottom: 50px;
}
.followUpList li h3{
	background: #000;
	color:#fff;
	padding: 5px 15px;
	box-sizing: border-box;
	margin-bottom: 15px;
	text-align: center;
}
.followUpList li.even{
	float: left;
	margin:0 20px;
	width: 10px;
	margin-top: 60px;
}

@media screen and (max-width: 800px) {

.FlowTitleArea{
	padding-top: 80px;
	width: 100%;
	margin: 0 auto 40px;
}
.flowList{
	width: 100%;
	margin: 0 auto;
}

.FlowTitleArea h1{
	background: none;
	text-align: center;
	font-family: 'EB Garamond', serif;
	font-size: 34px !important;
	font-weight: normal;
	letter-spacing: 0.09em;
}
.flowList li div.txtArea{
	width: 100%;
	float: none;
	margin-left: 25px;
	border-left: 1px solid black;
	padding-left: 35px;
	padding-bottom: 5px;
}
.flowList li div.txtArea h3{
	margin-top: 0px;
	font-size: 20px!important;
	margin-bottom: 10px;
}
.flowList li div.txtArea p{
	width: 80%;
}
.flowList li div.txtArea img{
	float: left;
	margin-left: -70px;
	width: 60px;
}
.flowList li div.imgArea{
	width: 100%;
	float: none;
	position: relative;
}
.flowList li div.imgArea img{
	position: relative;
	width: 100%;
	
}
.flowList li.last{
	margin-bottom: 30px;
}
.followUpList{
	width: 100%;
	margin: 0 auto;
}
	.followUpList li{
	float: none;
	margin:0 0px;
	width: 100%;
	margin-bottom: 0px;
}
.followUpList li.even{
	float: none;
	margin:0 auto;
	width: 100px;
	margin-top: 50px;
	 -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    height: 0px;
}
  
}